Subject: [os2genau_digest] No. 798
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 8 Feb 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 07 February 2004
 Number  798
**************************************************

Subjects for today
 
1   New yahoogroup for eioffice on OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Wierd CD behaviour : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Wierd CD behaviour : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  Wierd CD behaviour : Gavin Miller <drumextreme at impulse dot net dot au>
5  Re:  Warp 64?? : David Shearer" <dshe5874 at bigpond dot net dot au>
6  Re:  Wierd CD behaviour : Gavin Miller <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 07 Feb 2004 08:07:47 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   New yahoogroup for eioffice on OS/2

For those interested in getting EIOFFICE the Java, MS Office
compatible office package from the chinese evermore software
company to work on OS/2 and eCS, I have set up a Yahoogroup
called eioffice. Please go to www.yahoogroups dot com to
subscribe if you are interested.

I am in direct contact with evermore software are they are
eager to make this work fully on os/2.

I have already sent invites to those who have corresponded
with me either off-list or through this list but I am sure
there are others who will be interested as well. Rather than
flood this list with info, I have started ONLY posting
eioffice relevant information to the new group.

Some come and join if you think you can help or you are
simply interested to having another alternative for an OS/2
Office package.

Cheers/2

Ed.

Read my article on 3 OS/2 Office packages at:
http://www.os2voice dot org/VNL/past_issues/VNL0204H/vnewsf3.htm

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 07 Feb 2004 08:51:52 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Wierd CD behaviour

I'm not saying it will fix your problems but have you considered trying by using the
latest IBM EIDE and CD drivers rather than this mix of Dani and JJ drivers ??

I don't have either the Sony or Goldstar (aka LG)  drive so I can't comment if this is
a known flaw in the drives. I have used cdrecord/2 with several different drives
however without problems though, so I'd suggest that this is a hardware or hardware
driver issue rather than a problem in CDRecord/2.

Cheers/2

Ed.

Gavin Miller wrote:

> I have two CD's in my system.  An LG CRD-8522B cdrom and a Sony
> CRX-175A1 cdr/rw.  I use cdrecord/2  ver 2.0 w/ audio cd creator ver
> 0.53.  Leech 1.20 is the grabber.  Leech can grab from the LG, but not
> the Sony ( read errors ).  1:1 copy works with cdrecord/2, but only if
> the Sony is the source and destination drive ie: Can't read the TOC from
> the LG if it is the source drive.
>
> But wait.  There's more....
>
> Leech ( and Alfons) report that the Sony is capable of Digital Transfer
> (which is needed), but CDplayer will not allow digital transfer from the
> Sony.  The Sony demands to be the Master on port two.  The LG is slave
> on port one.  Disabling the LG and setting the Sony to Slave on port one
> resulted in a halt at the OS/2 splash screen.
>
> Drivers are:
>
>     * DANIATAPI.FLT ver 0.3.13
>     * JJSCDROM.DMD build JJ20021119
>     * ASPIROUT.SYS ver 1.1
>
> Anybody out there know what might be causing this or have experienced this?
>
> Cheers
> G
>
> [attachments have been removed]

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 07 Feb 2004 09:11:51 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Wierd CD behaviour

No I have not tried the IBM drivers.  That is to say I have used the 
Dani drivers and OS2CDROM driver with even less success.  Where can I 
get these delightful new drivers?  I have FP15 (not installed), would a 
suitable version be there?

>I'd suggest that this is a hardware or hardware
>driver issue rather than a problem in CDRecord/2
>
I agree.  It's definitely a driver problem.  The Sony rips fine in 
Windoze. 

Cheers
G

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 07 Feb 2004 11:14:15 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Wierd CD behaviour

Using the IBM drivers installed with fp12 and the Sony now grabbs and 
digital transfer now works.  BUT there's a catch.  Cdrecord/2 requires 
the Dani drivers.  Will see what I can get away with :-)

Cheers
G

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 07 Feb 2004 10:20:12 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Warp 64??

What is the point about 64 bit anyway - where is the 64bit applications that would exploit the power of the 
system?  It is like saying back in 1985 I want a 386 but had to wait ten years before there was any true 32bit 
software etc.

David

On Fri, 06 Feb 2004 15:08:25 +1100, Gavin Miller wrote:

>Hi all,
>
>What are the odds of a 64 bit OS/2/eCs?  I only ask for academic reasons 
>really now that CPU's are 64 bit now ( and I'm only ugrading to an 
>Athlon XP 2700+ anyway ;-)  )
>
>Cheers
>G
>

> 

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 07 Feb 2004 12:35:02 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Wierd CD behaviour

All fixed!!

It was danis506.add that was the problem, so I grabbed a new version.  
Did have to disable bus mastering on the Sony.  Now I can seperate the 
two drives into two machines.

Cheers
G

----------------------------------------------------------------------------------